# Generated by Django 2.2.4 on 2019-10-27 10:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0015_country_old_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='region',
            name='old_id',
            field=models.IntegerField(blank=True, default=None, null=True),
        ),
    ]
